List forwarding rules
Returns inbound email forwarding rules, optionally filtered by domain and active state, with limit and offset paging.
Returns inbound email forwarding rules, optionally filtered by domain and active state, with limit and offset paging.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
domainId?|null
isActive?string|null
limit?string|null
offset?string|null
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/email/forwarding"{ "rules": [ { "id": "string", "name": "string", "description": "string", "sourcePattern": "string", "forwardTo": [ "string" ], "preserveHeaders": true, "priority": 0, "isActive": true, "forwardCount": 0, "failureCount": 0, "lastForwardedAt": "string", "createdAt": "string" } ], "total": 0}